@charset "utf-8";

/* 経営情報TOP
========================================= */
@media (max-width: 767px){
}
@media (min-width: 768px){
  .vh-100{
    height: 100vh;
    min-height: 830px;
  }
  .vh-50{
    height: 50vh;
    min-height: 415px;
  }
  .container{
    padding-right: 20px;
    padding-left: 20px;
    width: 1200px;
  }
}
@media (min-width: 1240px){
  .container{
    padding-right: 0;
    padding-left: 0;
  }
}



/* Visual */
@media (max-width: 767px){
  .section-visual{
    margin-bottom: 40px;
  }
  .section-visual img{
    width: 100%;
    height: auto;
  }
}
@media (min-width: 768px){
  .section-visual{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 660px;
    min-height: auto;
    overflow: hidden;
  }
  .section-visual img{
    height: 625px;
    max-width: none;
  }
}



/* Common */
.section-h2{
  color: #004ea1;
  font-weight: normal;
}
.section-h2-02{
  position: relative;
  background: -moz-linear-gradient(left,  rgba(126,206,244,0) 0%, rgba(126,206,244,0.4) 10%, rgba(126,206,244,0.4) 90%, rgba(126,206,244,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(126,206,244,0) 0%,rgba(126,206,244,0.4) 10%,rgba(126,206,244,0.4) 90%,rgba(126,206,244,0) 100%);
  background: linear-gradient(to right,  rgba(126,206,244,0) 0%,rgba(126,206,244,0.4) 10%,rgba(126,206,244,0.4) 90%,rgba(126,206,244,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ecef4', endColorstr='#007ecef4',GradientType=1 );
  color: #004ea1;
  font-weight: normal;
}
.section-h2-02::before,
.section-h2-02::after{
  content: "";
  position: absolute;
  left: 0;
  background: -moz-linear-gradient(left,  rgba(0,78,155,0) 0%, rgba(0,78,155,1) 10%, rgba(0,78,155,1) 90%, rgba(0,78,155,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(0,78,155,0) 0%,rgba(0,78,155,1) 10%,rgba(0,78,155,1) 90%,rgba(0,78,155,0) 100%);
  background: linear-gradient(to right,  rgba(0,78,155,0) 0%,rgba(0,78,155,1) 10%,rgba(0,78,155,1) 90%,rgba(0,78,155,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00004e9b', endColorstr='#00004e9b',GradientType=1 );
  width: 100%;
  height: 1px;
}
.section-h2-02::before{
  top: 0;
}
.section-h2-02::after{
  bottom: 0;
}
.section-copy{
  color: #004ea1;
  font-weight: bold;
}
.btn-default{
  border: 2px solid #004ea1;
  background: #004ea1;
  line-height: 1.4;
  color: #fff !important;
  font-weight: bold;
  transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
}
.btn-default:hover{
  background: #fff;
  color: #004ea1 !important;
  opacity: 1 !important;
}
.btn-default .text-pdf-size.white,
.btn-default .icon.icon-doc::before{
  transition: all .25s cubic-bezier(.4,0,.2,1) 0s;
}
.btn-default:hover .text-pdf-size.white,
.btn-default:hover .icon.icon-doc::before{
  color: #004ea1;
}
.btn-icon,
.btn-icon:hover{
  display: flex !important;
  align-items: center;
  background-position: left center;
  background-repeat: no-repeat;
}
@media (max-width: 767px){
  .section-h2{
    font-size: 20px;
  }
  .section-h2-02{
    position: absolute;
    top: -20px;
    left: 0;
    padding: 10px 20px;
    font-size: 12px;
  }
  .section-copy{
    font-size: 14px;
    line-height: 1.2;
  }
  .btn-default{
    display: inline-block;
    padding: 15px 30px;
    font-size: 12px;
  }
  .btn-block{
    display: block;
  }
  .btn-icon{
    background-position: 20px center;
    background-size: auto 39px;
    padding-left: 80px;
    height: 70px;
  }
  .btn-default .text-pdf-size{
    font-size: 10px;
  }
}
@media (min-width: 768px){
  .section-message .container,
  .section-value .container,
  .section-strategy .container,
  .section-basis .container{
    position: relative;
    height: 100%;
  }
  .section-message .section-h2,
  .section-value .section-h2,
  .section-strategy .section-h2,
  .section-basis .section-h2{
    position: absolute;
    top: 40px;
    left: 0;
  }
  .section-h2{
    font-size: 40px;
  }
  .section-h2-02{
    position: absolute;
    top: -10px;
    left: -80px;
    padding: 8px 20px;
    font-size: 16px;
  }
  .section-copy{
    font-size: 24px;
    line-height: 1.2;
  }
  .btn-default{
    display: inline-block;
    padding: 20px 30px;
    font-size: 18px;
  }
  .btn-block{
    display: block;
  }
  .btn-icon{
    line-height: 1.2;
  }
  .btn-icon,
  .btn-icon:hover{
    background-position: 30px center;
    background-size: 60px 60px;
    padding-left: 110px;
    height: 80px;
  }
}



/* Message */
@media (max-width: 767px){
  .section-message{
    background: url("../img/bg-message-sp.jpg") center center no-repeat;
    background-size: cover;
    padding-bottom: 40px;
  }
  .section-message .container{
    padding-top: 40px;
  }
  .section-message .section-h2{
    margin-bottom: 40px;
  }
  .section-message-inner{
    background: url("../img/bg-message-inner-sp.jpg") center center no-repeat;
    background-size: 100% 100%;
    padding-left: 142px;
    width: 345px;
    height: 280px;
  }
  .section-message-inner .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
  }
}
@media (min-width: 768px){
  .section-message{
    background: url("../img/bg-message-pc.jpg") center center no-repeat;
    background-size: cover;
  }
  .section-message .container{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .section-message-inner{
    background: url("../img/bg-message-inner-pc.jpg") center center no-repeat;
    background-size: 100% 100%;
    padding-left: 512px;
    width: 100%;
    height: 540px;
  }
  .section-message-inner .content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
  }
  .section-message .section-copy{
    line-height: 1.5;
  }
}



/* Value */
@media (max-width: 767px){
  .section-value{
    background: #ebeff8 url("../img/bg-value-sp.jpg") center top no-repeat;
    background-size: 100% auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-value .section-h2{
    margin-bottom: 245px;
  }
}
@media (min-width: 768px){
  .section-value{
    background: url("../img/bg-value-pc.jpg") center top no-repeat;
    background-size: auto 100%;
  }
  .section-value .container,
  .section-value-inner{
    height: 100%;
  }
  .section-value-inner{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 4%;
  }
  .section-value-inner a{
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
  }
}



/* Strategy */
.section-strategy{
  background: url("../img/bg-strategy.png") center bottom no-repeat;
}
.section-strategy .menu-blk-lg{
  background: #004ea1;
  color: #fff;
  font-weight: bold;
}
.section-strategy .menu-blk-lg a{
  color: #fff;
}
@media (max-width: 767px){
  .section-strategy{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-strategy .section-h2{
    margin-bottom: 40px;
  }
  .section-strategy .menu-blk a,
  .section-strategy .menu-blk-lg{
    margin-top: 10px;
  }
  .section-strategy .menu-blk-lg{
    padding: 15px 25px;
  }
  .section-strategy .menu-blk-lg dt{
    margin-bottom: 5px;
    font-size: 12px;
  }
  .section-strategy .menu-blk-lg dd{
    font-size: 10px;
  }
  .section-strategy .menu-blk-lg dd .drive,
  .section-strategy .menu-blk-lg dd .title{
    display: block;
  }
  .section-strategy .menu-blk-lg dd .drive{
    margin-top: .5em;
  }
  .section-strategy .menu-blk-lg dd .title{
    margin-left: 1em;
  }
}
@media (min-width: 768px){
  .section-strategy{
    background-size: 1200px auto;
  }
  .section-strategy .container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 126px;
  }
  .section-strategy .menu-blk{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
  }
  .section-strategy .menu-blk-lg{
    padding: 20px 20px;
  }
  .section-strategy .menu-blk-lg dt{
    margin-bottom: 10px;
  }
  .section-strategy .menu-blk-lg dd{
    font-size: 14px;
    font-weight: normal;
  }
  .section-strategy .menu-blk-lg dd .drive,
  .section-strategy .menu-blk-lg dd .title{
    display: block;
  }
  .section-strategy .menu-blk-lg dd .drive{
    margin-top: .5em;
  }
  .section-strategy .menu-blk-lg dd .title{
    padding-left: 1em;
  }
}



/* Interview */
.section-interview{
  background-position: center center;
  background-repeat: no-repeat;
}
.section-interview-inner{
  position: relative;
  border: 1px solid #fff;
  background-size: 100% 100%;
}
@media (max-width: 767px){
  .section-interview{
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .section-interview-inner{
    display: flex;
    align-items: center;
    padding-top: 20px;
    padding-left: 20px;
    width: 345px;
    height: 245px;
  }
  .section-interview-01{
    background-image: url("../img/bg-interview-01-sp.jpg");
  }
  .section-interview-01-inner{
    background-image: url("../img/bg-interview-01-inner-sp.jpg");
  }
  .section-interview-02{
    background-image: url("../img/bg-interview-02-sp.jpg");
  }
  .section-interview-02-inner{
    background-image: url("../img/bg-interview-02-inner-sp.jpg");
  }
}
@media (min-width: 768px){
  .section-interview-inner{
    height: 312px;
  }
  .section-interview{
    display: flex;
    align-items: center;
    background-size: cover;
  }
  .section-interview-inner,
  .section-interview-inner .content{
    width: 100%;
  }
  .section-interview-inner{
    display: flex;
    align-items: center;
    padding-left: 100px;
  }
  .section-interview-01{
    background-image: url("../img/bg-interview-01-pc.jpg");
  }
  .section-interview-01-inner{
    background-image: url("../img/bg-interview-01-inner-pc.jpg");
  }
  .section-interview-02{
    background-image: url("../img/bg-interview-02-pc.jpg");
  }
  .section-interview-02-inner{
    background-image: url("../img/bg-interview-02-inner-pc.jpg");
  }
}



/* Basis */
.top-icon-basis-01{
  background-image: url("../img/icon-basis-01.png");
}
.top-icon-basis-02{
  background-image: url("../img/icon-basis-02.png");
}
.top-icon-basis-03{
  background-image: url("../img/icon-basis-03.png");
}
.top-icon-basis-04{
  background-image: url("../img/icon-basis-04.png");
}
.top-icon-basis-05{
  background-image: url("../img/icon-basis-05.png");
}
.top-icon-basis-01:hover{
  background-image: url("../img/icon-basis-01-on.png");
}
.top-icon-basis-02:hover{
  background-image: url("../img/icon-basis-02-on.png");
}
.top-icon-basis-03:hover{
  background-image: url("../img/icon-basis-03-on.png");
}
.top-icon-basis-04:hover{
  background-image: url("../img/icon-basis-04-on.png");
}
.top-icon-basis-05:hover{
  background-image: url("../img/icon-basis-05-on.png");
}
@media (max-width: 767px){
  .section-basis{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-basis .section-h2{
    margin-bottom: 40px;
  }
  .section-basis .btn-wrapper{
    margin-top: 10px;
  }
  .section-basis p{
    font-size: 12px;
  }
}
@media (min-width: 768px){
  .section-basis .container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 66px;
  }
  .section-basis .btn-wrapper{
    margin-bottom: 10px;
    height: 90px;
  }
  .section-basis .btn-wrapper a{
    height: 100%;
  }
  .section-basis p{
    font-size: 14px;
  }
}



/* Company */
@media (max-width: 767px){
  .section-company{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-company{
    background: url("../img/bg-company-sp.jpg") center center no-repeat;
    background-size: 100% auto;
  }
  .company-menu{
    margin-top: 40px;
  }
  .company-menu .menu{
    display: block;
    margin-right: auto;
    margin-left: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 315px;
    height: 134px;
  }
  .company-menu .menu01{
    background-image: url("../img/btn-company-sp-01.png");
  }
  .company-menu .menu02{
    background-image: url("../img/btn-company-sp-02.png");
  }
  .company-menu .menu03{
    background-image: url("../img/btn-company-sp-03.png");
  }
  .company-menu .menu04{
    background-image: url("../img/btn-company-sp-04.png");
  }
}
@media (min-width: 768px){
  .section-company,
  .section-company .container{
    display: flex;
    align-items: center;
  }
  .section-company{
    background: url("../img/bg-company-pc.jpg") center center no-repeat;
    background-size: auto 830px;
  }
  .section-company .section-h2{
    position: static;
  }
  .section-company .content{
    width: 100%;
  }
  .company-menu{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 80px;
  }
  .company-menu .menu{
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 260px;
    height: 353px;
  }
  .company-menu .menu01{
    background-image: url("../img/btn-company-pc-01.png");
  }
  .company-menu .menu02{
    background-image: url("../img/btn-company-pc-02.png");
  }
  .company-menu .menu03{
    background-image: url("../img/btn-company-pc-03.png");
  }
  .company-menu .menu04{
    background-image: url("../img/btn-company-pc-04.png");
  }
}



/* ESG */
.section-esg .menu-title{
  line-height: 1.4;
}
.section-esg .menu-title a{
  color: #004ea1;
  text-decoration: underline;
}
.section-esg .menu-title a:hover{
  text-decoration: none;
  opacity: 1;
}
.top-icon-esg-01{
  background-image: url("../img/icon-esg-01.png");
}
.top-icon-esg-02{
  background-image: url("../img/icon-esg-02.png");
}
.top-icon-esg-03{
  background-image: url("../img/icon-esg-03.png");
}
.top-icon-esg-04{
  background-image: url("../img/icon-esg-04.png");
}
.top-icon-esg-05{
  background-image: url("../img/icon-esg-05.png");
}
.top-icon-esg-06{
  background-image: url("../img/icon-esg-06.png");
}
.top-icon-esg-01:hover{
  background-image: url("../img/icon-esg-01-on.png");
}
.top-icon-esg-02:hover{
  background-image: url("../img/icon-esg-02-on.png");
}
.top-icon-esg-03:hover{
  background-image: url("../img/icon-esg-03-on.png");
}
.top-icon-esg-04:hover{
  background-image: url("../img/icon-esg-04-on.png");
}
.top-icon-esg-05:hover{
  background-image: url("../img/icon-esg-05-on.png");
}
.top-icon-esg-06:hover{
  background-image: url("../img/icon-esg-06-on.png");
}
@media (max-width: 767px){
  .section-esg{
    background: url("../img/bg-esg-sp.jpg") center center no-repeat;
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-esg .container{
    display: flex;
    align-items: center;
    height: 100%;
  }
  .section-esg .menu-title{
    margin-bottom: 20px;
    font-size: 16px;
  }
  .section-esg .btn-icon{
    height: 60px;
  }
}
@media (min-width: 768px){
  .section-esg{
    background: url("../img/bg-esg-pc.jpg") center center no-repeat;
    background-size: cover;
  }
  .section-esg .container{
    display: flex;
    align-items: center;
    height: 100%;
  }
  .section-esg .menu-title{
    margin-bottom: 20px;
    font-size: 24px;
  }
  .section-esg .btn-icon{
    height: 120px;
  }
}



/* Data */
.section-data{
  background-image: url("../img/bg-data-01.png"),
                    url("../img/bg-data-02.png");
  background-position: center top, center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.lst-message li a{
  padding-left: 0;
  font-weight: normal;
}
/*.lst-message li a:before{
  content: "\e908";
  position: static;
  font-family: "sekisui";
  font-style: normal;
  font-weight: normal;
  color: #052d93;
  font-size: 1.2em;
  margin-right: 0.5em;
  vertical-align: baseline;
}*/
@media (max-width: 767px){
  .section-data{
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .section-data .section-h2{
    margin-bottom: 20px;
  }
}
@media (min-width: 768px){
  .section-data .w-100{
    width: 100% !important;
  }
  .section-data .container{
    display: flex;
    align-items: center;
    height: 100%;
  }
}

.dl-banner{
  text-align: center;
}
.dl-banner > a,
.dl-banner .image img{
  transition: all .5s;
}
.dl-banner > a{
  border: 1px solid #ccc;
}
.dl-banner .image img{
  vertical-align: top;
}
.dl-banner > a:hover{
  background: #fafafa;
}
.dl-banner > a:hover .image img{
  transform: scale(1.1, 1.1);
}
.dl-banner .text{
  position: relative;
}
.dl-banner .text::before{
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-top: 4px solid #7b7b7b;
  border-right: 4px solid #7b7b7b;
  transform: rotate(45deg) translateY(-50%);
}
@media (max-width: 767px){
  .dl-banner{
    margin-top: 40px;
  }
  .dl-banner > a{
    display: flex;
    align-items: center;
    padding: 5px;
  }
  .dl-banner .image{
    width: 40%;
  }
  .dl-banner .text{
    margin-top: 0;
    margin-left: 10px;
    text-align: left;
    font-size: 14px;
  }
  .dl-banner .text::before{
    right: -20px;
  }
}
@media (min-width: 768px){
  .dl-banner{
    margin-top: 100px;
  }
  .dl-banner > a{
    display: flex;
    align-items: center;
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
    width: 50vw;
  }
  .dl-banner .image{
    width: 30%;
  }
  .dl-banner .text{
    margin-top: 0;
    margin-left: 5%;
    text-align: left;
    font-size: 1.428571vw;
  }
  .dl-banner .text::before{
    right: -40px;
  }
}





